/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

/*----------- General Styling -----------*/

/* Logo max width */
.fl-page-header-primary .fl-logo-img {
    max-width: 300px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-top: 0px;
}
h1,
h1 span,
h2,
h4,
h5,
h6{
  font-weight:700 !important;
}

.pre-title-purple .fl-module-content{
  margin-bottom:0px;
}
.pre-title-purple p{
  color: #723476;
  font-weight:bold;
  text-transform:uppercase;
  letter-spacing:1px;
  margin-bottom:0px;
}
.big-pre-title p{
	font-size: 20px;
}
p {
	padding: 0 0 5px;
}
#green h3 {
	color: #BFCA9B;
}

#purple h5 {
	color: #723476;
	text-transform: uppercase;
}
/* Buttons */
a.fl-button, a.fl-button:visited, .fl-page a.fl-button:hover, a.fl-button:visited:hover, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited{
    border-radius: 22px;
    padding: 0.5em 2em;
	transition: background-color 0.5s ease;
}
/* Columns Gap */
.column-gap .fl-col {
    padding: 0px 10px;
}

/* Fix Reversed column max width on mobile */
@media (max-width: 768px){
    .fl-col-small,
    .fl-col-group.fl-col-group-responsive-reversed .fl-col{
        max-width:500px;
    }
}

/* Social share icons */
.nc_tweetContainer:first-child {
    margin-left: 0px;
}


/*----------- Top Bar and Menu -----------*/
/* top Bar and Menu letter spacing */
/*.fl-page-nav,
.fl-page-bar {
  letter-spacing: 1px;
}

.fl-page-bar-container{
    padding-top:10px;
    padding-bottom:10px;
    }
.fl-page-bar-row{
    display:flex;
}
.fl-page-bar-row .text-left{
    display:inline-grid;
    vertical-align: middle;
}
.fl-page-bar-text a {
    display: inline-block;
    margin-right: 25px;
    font-size: 17px;
}
*/
#menu-top-right-menu{
    font-size:17px;
    text-transform:uppercase;
    }
/*#menu-top-right-menu #menu-item-297{
    color: #fff;
    background-color: #9ec544;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.2;
    text-transform: uppercase;
    border-style: none;
    border-width: 0px;
    border-color: transparent;
    border-radius: 22px;
    padding: 0.4em 1em;
	transition: background-color 0.5s ease;
}
#menu-top-right-menu #menu-item-297:hover{
    background-color: #81a334;
}
#menu-top-right-menu #menu-item-297:hover a{
    color:#ffffff;
}
*/
/* Menu on Mobile */
@media  (max-width: 767px) {
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
      padding:23px 8px;
      font-size:30px;
  }
  .fl-page-header-logo-col.col-sm-12 {
    width: 50%;
  }
}


/*----------- Home Page -----------*/

/* Home Page Greyscale Logos */

.greyscale-picture img {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

/* Empowering Individuals */
.empowering-row .fl-col-group-nested .fl-col{
    background-color:transparent;
    padding:15px;
    }
    .empowering-row .fl-col-group-nested .fl-col .fl-col-content{
        background-color:#ffffff;
        position:relative;
        -webkit-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
        box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        }
.empowering-row .fl-col-group-nested .fl-col:hover .fl-col-content{
    transform:scale(1.05);
    z-index:9;
}
@media all and (max-width: 768px) {
    .empowering-row .fl-col-group-nested .fl-col{
        margin-bottom:15px;
        }
}

/* Accordions - Home Page */
.fl-module-accordion .fl-accordion-item {
   /*-- border-left: 7px solid #9EC544;--*/
}


/*----------- CTA Section -----------*/

@media all and (min-width:992px){
    .fl-col.arrow-box {
      position: relative;
    }
    .fl-col.arrow-box:before {
      content: "";
      position: absolute;
		display: block;
      top: 0;
      left: 100%;
      width: 105px;
      height: 100%;
	background-image: url("https://annecarlsen.org/wp-content/uploads/2019/02/arrow.png");
      background-size: cover;
      background-position: center right;
      background-repeat: no-repeat;
    }

    /* CTA Section Background color for Desktop */
    .cta-bottom {
      background: -webkit-gradient(linear, left top, right top, color-stop(50%, rgba(11,121,132,1)), color-stop(50%, rgba(239,239,239,1)));
      background: linear-gradient(90deg, rgba(11,121,132,1) 50%, rgba(239,239,239,1) 50%);
    }
}

/*----------- About Page -----------*/
/* History Slider */
.history-slider .fl-slide-foreground {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.history-slider .fl-slide-content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.history-slider .fl-slide-text h6 {
  color: #723476 !important;
  margin-bottom: 0 !important;
}

.history-slider h3 {
	color: #248e98 !important;
 	margin-bottom: 10px !important;
	font-size: 26px!important;
	line-height: 30px!important;
}

.history-slider .bx-pager.bx-default-pager a {
  background: #723476;
}
.history-slider .bx-pager.bx-default-pager a.active {
  background: #c3aac4;
}

.fl-node-5c659e5e20bc1 .fl-content-slider-navigation svg {
	padding: 10px;
}
.fl-content-slider {
	position: inherit;
}

.fl-content-slider-navigation {
	max-width: 1200px!important;
	margin: auto;
}
/*----------- Services Page -----------*/

/* Callout with Picture on left side */
.image-callout .fl-callout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.image-callout .fl-callout-photo {
  width: 50px;
  display: block;
  float: left;
  padding-right: 10px;
}
.image-callout .fl-callout-photo img {
  width: 40px;
  max-width: 50px;
}
.image-callout .fl-callout-content {
  width: auto;
  float: left;
  display: block;
  float: left;
}

/* Numbered icons section */
.counting-callout .fl-callout-icon-left .fl-icon i{
    display:none;
}
.counting-callout{
  counter-reset: section;
}
.counting-callout .fl-callout-icon-left .fl-icon:before{
    counter-increment: section;
    content: counter(section);
    display:block;
    width:35px;
    height:35px;
    line-height:35px;
    text-align:center;
    color:#ffffff;
    background-color: rgb(114, 52, 118);
    border-radius:50px;
}


/*----------- Careers Page -----------*/

/* EMployee Section - Align Icons Top */
.employee-benefits .fl-icon{
    vertical-align:top;
    }

/* Team Members Video Popup */
.video-popup-col .fl-col-content {
    position: relative;
}
.video-popup-col .fl-col-content:before{
    content:"";
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-color: rgba(0,0,0,0.0);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.video-popup-col:hover .fl-col-content:before{
    background-color: rgba(0,0,0,0.5);
}

.video-popup-col .fl-button-wrap {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.video-popup-col a.fl-button.fl-button-lightbox {
    font-size: 80px;
}

.video-popup-col a.fl-button.fl-button-lightbox * {
    color: rgba(255, 255, 255, 0.6);
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.video-popup-col a.fl-button.fl-button-lightbox:hover * {
    color: rgba(255, 255, 255, 0.8);
}
.video-popup-col a.fl-button.fl-button-lightbox {
display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.fl-button-lightbox-wrap .mfp-content {
    background: transparent;
}

.mfp-wrap.fl-button-lightbox-wrap .mfp-close {
    color: #fff !important;
    font-size: 40px;
    top: -20px !important;
    right: -10px;
}
.mfp-wrap.fl-button-lightbox-wrap .mfp-close:hover{
    color: #fff !important;
    font-size: 40px;
    top: -20px !important;
    right: -10px;
}
/*----------- News Page -----------*/
.news-section .fl-post-feed-post .fl-post-feed-text .fl-post-feed-header{
    margin-bottom:0px;
}
.news-section a.fl-post-feed-more:after {
  content: "\f054";
  margin-left: 5px;
  font-family: "fontawesome";
  font-size: 10px;
}

@media (min-width: 768px) {
  .news-section .fl-post-feed-post {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
  }
  .news-section .fl-post-feed-post .fl-post-feed-image {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
  }
  .news-section .fl-post-feed-post .fl-post-feed-text {
    margin-left: 0;
    padding: 40px 30px;
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media (max-width: 768px) {

.news-section .fl-post-feed-post.fl-post-feed-image-beside{
    max-width:500px;
}
  .news-section .fl-post-feed-post .fl-post-feed-text {
    padding: 0 20px 20px;
  }
}


/* Sidebar */
.widget_categories ul li a{
    color: #bfbfbf;
}
/*----------- Gravity Forms - Form Style -----------*/
.gform_wrapper ul {
	list-style-type: none;
	padding-left: 0;
}
.gform_wrapper ul li {
	margin-bottom: 15px;
}
.gform_wrapper .gfield_label {
	font-weight: 400;
}
.gform_wrapper input[type="text"],
.gform_wrapper textarea {
	padding: 12px;
	border-radius: 0;
	font-size:15px;
	background-color: #ffffff;
	border-bottom: none!important;
	border-top: none!important;
	border-left: none!important;
	border-right: none!important;
}

.gform_wrapper input[type="text"] {
	height: 45px;
}

.gform_wrapper .gfield_select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%!important;
	border: 1px solid #b3b2b1;
	background-color: transparent;
	padding: 12px;
	border-radius: 0px;
	line-height:18px;
	font-size:15px;
	height: 45px;
	background-image: linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
	background-position: calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
	background-size: 5px 5px, 5px 5px, 1px 1.5em;
	background-repeat: no-repeat;
}

.gform_wrapper .gform_footer {
	width: 100%;
	float: left;
	margin-top: 0px;

}

.gform_wrapper input[type="submit"] {
	width: 100%!important;
	border-radius: 22px;
	padding: 0.5em 2em;
	font-size: 17px;
	border: none;
}

.gform_wrapper input[type="submit"]:hover {
	background-color: #81a334;
	border-radius: 22px;
}

.gform_wrapper input.ginput_quantity[type=text] {
    width: 50%;
    margin-top: 10px;
}

/*----------- End Gravity Forms - Form Style -----------*/

.green-button a {
	display: inline-block;
	color: #fff;
    background: #5c7525;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    border-style: none;
    border-width: 0px;
    border-color: transparent;
	padding: 0.5em 2em!important;
	border-radius: 40px;
	margin-top: 5px;
	font-size: 14px;
}
.green-button a:hover {
	text-decoration: none;
	background-color: #81A334;
	transition: background-color 0.5s ease;
}
.sponsor-border {
	background: rgba(177,177,177,0.10);
	margin: 10px;
}

.events-listing-background {
	background-color: #ffffff;
	border-bottom: 7px solid #C3AAC4;
	-webkit-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 20px 0px rgba(0, 0, 0, 0.2);
	margin: 0px 10px;
}

.special-bullets ul {
	list-style: none;
}
.special-bullets li {
	margin-bottom: 10px;
}
.special-bullets li:before {
content: "\f058";
font-family: "Font Awesome 5 Free";
display: inline-block;
margin-left: -1.3em; /* same as padding-left set on li */
width: 1.3em; /* same as padding-left set on li */
color: #9e48a4;
font-size: 18px;
}

#footer p {
	font-size: 13px;
	line-height: 16px;
}

@media (max-width: 768px) {
  .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text, .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text h3 {
	color: #248e98 !important;
 	margin-bottom: 10px !important;
	font-size: 26px!important;
	line-height: 30px!important;
  }
  .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text, .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-text p {
      font-size: 14px !important;
      line-height: 1.4 !important;
	  color: #4a4a4a!important;
  }
	.fl-slide-content {
		background-color: #ffffff!important;
	}
}

/* Positions the drop-down form*/ 

 .fl-menu .fl-page-nav-search FORM {
margin-top: 20px;
}

.hori-menu .fl-menu ul li {
	display: inline-block;
}

.fl-page-nav-search a.fa-search {
    color: #fff;
    font-size: 13px;
    padding: 8px;
    position: absolute;
    right: 0;
    top: 8px;
}

.fl-page-nav-search form {
    background-color: #ffffff;
	border-bottom: 5px solid #C3AAC4;
	border-top: none!important;
    display: none;
    padding: 20px;
    position: absolute;
    right: 0;
    top: 100%;
    width: 400px;
    z-index: 1000;
    -moz-box-shadow: 0 1px 20px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 1px 20px rgba(0,0,0,0.15);
    box-shadow: 0 1px 20px rgba(0,0,0,0.15);
}
.fl-page-nav-search form input.fl-search-input {
	background-color: #ffffff;
	border-radius: 0px!important;
	border-color: #cccccc;
	color: #000!important;
}

.fl-page-nav-search a.fa-search:hover {
	color: #9ec544;
}
.fl-has-submenu-container {
	border: none!important;
}
ul.fl-menu-horizontal li.mega-menu > ul.sub-menu ul.sub-menu {
	border: none;
}
.ginput_container.ginput_container_consent {
	font-size: 14px;
}
label.gfield_consent_label {
	font-weight: 400;
}
.nameblank .gfield_label {
	display: none !important;
}
.shadow { 
	-webkit-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
	padding-right: 0px;
}
/*Services Template*/
.photo-extra {
    position: relative;
}
.photo-extra::after {
    position: absolute;
    bottom: 0;
	right: -10px;
    display: block;
    width: 151px;
    height: 160px;
    background: url('https://annecarlsen.org/wp-content/uploads/2020/01/AC_WebsiteIcons_Grey-Extras-copy.png') no-repeat top center/100% auto;
}
.get-started-extra {
    position: relative;
}
.get-started-extra::after {
    position: absolute;
    top: -70px;
	right: 0;
    display: block;
    width: 230px;
    height: 130px;
    background: url('https://annecarlsen.org/wp-content/uploads/2020/01/AC_WebsiteIcons_Get-Started-2.png') no-repeat top center/100% auto;
}

.fl-node-5c868bd11cf44 .fl-menu .fl-menu-toggle:before {
    width: 7px;
    height: 7px;
    border-right: 1px solid;
    border-bottom: 1px solid;
	margin: -3px -3px 0 0;
 }

/* Foundation Page */
.title-line-bg h4{
  text-align:center;
  position:relative;
}
.title-line-bg h4:before{
  content:"";
  width:100%;
  height:1px;
  background-color:#f1eaf2;
  position:absolute;
  top:50%;
  left:0;
}
.title-line-bg h4 span{
  padding:1em;
  background-color:#ffffff;
  position:relative;
}


.purple-bullet-list ul {
  list-style: none; /* Remove default bullets */
}
.purple-bullet-list ul li{
  padding-bottom:10px;
}
.purple-bullet-list ul li:before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #723476; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1.5em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}


.leaf-list ul{
  list-style:none;
  padding-left:0px;
}

.leaf-list ul li{
  padding-left:20px;
  position:relative;
}

.leaf-list ul li{
  padding-left:25px;
}

.leaf-list ul li:before{
  content:"";
  width:15px;
  height:15px;
  background-image: url(https://annecarlsen.org/wp-content/uploads/2021/04/large-Leaf_Icon.png);
  position:absolute;
  background-repeat:no-repeat;
  background-size:cover;
  left:0px;
  top:5px
}


.btn-group .fl-button-group-button a{
  padding: 0.4em 2em!important;
	line-height:1em;
}

.btn-group .fl-button-group-button a span{
  font-size:14px;
	line-height:1.2em;
}
.btn-group .fl-button-group-button:nth-child(2) a{
  background-color:transparent;
}

.btn-group .fl-button-group-button:nth-child(2) a span{
  color: #81a334
}

.btn-group .fl-button-group-button:nth-child(2) a:hover span{
  color: #81a334;
  text-decoration:underline;
}


.small-btn a.fl-button{
  padding: 0.4em 2em!important;
	line-height:1em;
}

.small-btn a.fl-button span{
  font-size:14px;
	line-height:1.2em;
}



.small-btn.transparent-btn a.fl-button{
  padding: 0.4em 0!important;
	line-height:1em;
  background-color:transparent;
}

.small-btn.transparent-btn a.fl-button span{
  color: #81a334;
  font-size:14px;
	line-height:1.2em;
}

.small-btn.transparent-btn a.fl-button:hover span{
  text-decoration:underline;
}

/* Registration and Events Page Button */
a.green-button {
    display: inline-block;
    color: #fff;
    background: #9ec544;
    font-family: "Montserrat",sans-serif;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;
    border-style: none;
    border-width: 0px;
    border-color: transparent;
    padding: 0.5em 2em!important;
    border-radius: 40px;
    margin-top: 5px;
    font-size: 14px;
}
a.green-button:hover {
  background-color:#81A334;
  text-decoration:none;
}
.fl-post-grid-post.tribe_events .green-button{font-size:14px;
transition:0.2s all ease-in-out;
}

.fl-post-grid-post.tribe_events .green-button:hover{
  background-color:#81A334;
  text-decoration:none;
}
@media all and (min-width:768px){
.event-embed-code .fl-module-content{
	max-width:700px;
	margin:20px auto;
}	
}

.BBFormTable.BBFormPricingTable{
  margin:0 auto !important;
  display:block !important;
}
label#bboxevent_lblEventName{
  color: #248E98 !important;
}
label#bboxevent_lblEventDate,
label#bboxevent_lblEventTime{
  color: #723476 !important;
}

.BBFormTitle,
.BBFormSubTitle,
label#bboxevent_lblEventName{
  text-align:center !important;
}
.event-reg-downloads .fl-module-content{
  max-width:650px;
  margin:0 auto;
}

.event-reg-downloads .fl-module-content .fl-html{
text-align:center;
}

.event-reg-downloads .fl-module-content .fl-html ul{
list-style:none;
display:inline;
margin-left:0px;
}


.event-reg-downloads .fl-module-content .fl-html ul li{
font-size:20px;
}

.event-reg-downloads .fl-module-content .fl-html ul li i {
  margin-right:20px;
}

@media all and (min-width:768px){
  .event-content-wrap{
    min-height:calc(100vh - 534.95px )
  }
}

/* Core Values Page */
.core-values-title .fl-col-content{
  justify-content: center;;
}

/*----- Buttons -----*/
.fl-builder-content .primary-btn a.fl-button{
  font-size:14px;
  /*background-color:#185F67;
  background-color:#723476;*/
  background-color:#5c7525;
	transition: 0.2s all ease-in-out;
}

.fl-builder-content .primary-btn a.fl-button:hover{
opacity:0.75;
background-color:#5c7525;
}


.fl-builder-content .transparent-white-btn a.fl-button{
  font-size:14px;
  background-color:transparent;

}

.fl-builder-content .transparent-white-btn a.fl-button span{
  color: #ffffff;
}